@charset "ibm852";
/* CSS Document */

@font-face {
    font-family: 'avian';
    src: url('fonts/avian.eot');
    src: url('fonts/avian.eot?#iefix') format('embedded-opentype'),
         url('fonts/avian.woff') format('woff'),
         url('fonts/avian.ttf') format('truetype'),
         url('fonts/avian.svg#avianregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'signika_negative';
    src: url('fonts/signikanegative-light-webfont.eot');
    src: url('fonts/signikanegative-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/signikanegative-light-webfont.woff') format('woff'),
         url('fonts/signikanegative-light-webfont.ttf') format('truetype'),
         url('fonts/signikanegative-light-webfont.svg#signika_negativelight') format('svg');
    font-weight: normal;
    font-style: normal;
}

img {
	vertical-align:top;
}

body {
	width:1260px;
	margin:0px auto;
	
	font-family:signika_negative, Verdana, Geneva, sans-serif;
	font-size:17pt;
	line-height:1.5em;
	text-align:center;
	
	color: #6B6360;
	background-color:rgb(219,217,214);
}

body hgroup {
	width:100%;
	padding:70px 0px 0px 0px;
}

body hgroup h1 {
	margin:0px;
}

body hgroup h2 {
	margin-bottom:80px;
	font-family:avian, Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:22px;
	text-transform:uppercase;
	letter-spacing:.15em;
	line-height:2em;
}

body hgroup h2 a {
	color: #6B6360;
	text-decoration:none;
}

body h4 {
	display:block;
	padding-top:10px;
	margin:0px 0px 0px 0px;
	
	font-family:avian, Verdana, Geneva, sans-serif;
	font-size:30pt;
	font-weight:normal;
	font-style:italic;
	text-align:left;
	text-transform:uppercase;
	line-height:24pt;
	
	color:#6C9FBF;
}

figure {
	display:block;
	float:left;
	width:200px;
	margin:0px 0px 0px 10px;
	font-family:avian, Verdana, Geneva, sans-serif;
	font-size:16pt;
	text-align:center;
	line-height:20pt;
	
	color:#6C9FBF;
}

figure p {
	padding-bottom:20px;
	border-bottom:1px solid #6C9FBF;
}

figure small {
	font-size:10pt;
}

figure ul {
	padding:0px;
	
	
	font-family:signika_negative, Verdana, Geneva, sans-serif;
	font-size:12pt;
	text-align:center;
	line-height:16pt;
	
	list-style-type:none;
}

figure li {
	margin-top:10px;
}

article {
	width:575px;
	padding-right:375px;
	margin-left:255px;
}

article section {
}

article section h1 {
	margin:0px;
	margin-bottom:0px;
	
	font-family:avian, Verdana, Geneva, sans-serif;
	font-size:24pt;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:.3em;
	line-height:24pt;
	
	color:#6C9FBF;
}

article section h2 {
	font-family:avian, Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:16pt;
	text-transform:uppercase;
	letter-spacing:.1em;
	line-height:20pt;
}

article section p {
	margin:0px 0px 70px 0px;
	font-family:signika_negative, Verdana, Geneva, sans-serif;
	font-size:16pt;
	font-weight:normal;
	line-height:1.5em;
	
	text-align:left;
	text-indent:40px;
}

footer {
	width:1260;
	padding:30px 0px 50px 0px;
	
	font-size:14pt;
	line-height:18pt;
	
	color:rgb(255,255,255);
	
	background-image:url(images/footer.gif);
	background-repeat:no-repeat;
	background-position:top;
	background-color:#6C9FBF;
}

a {
	color:#6C9FBF;
	text-decoration:none;
}

a:hover {
	color:#6C9FBF;
}

#logo {
	margin:0px auto;
	padding-top:80px;
	margin-bottom:40px;
	display:block;
	height:174px;
	width:700px;
	background-image: url(images/logo.png);
	background-position:center;
	background-repeat:no-repeat;
	text-indent:-9999px;
}

.intro {
	margin:0px 0px 0px 55px;
}

.intro p {
	font-size:24px;
	font-weight:normal;
	text-align:left;
	text-indent:40px;
	line-height:24pt;
}

.gradient_hgroup 
{background: rgb(255,252,242); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,252,242,1) 0%, rgba(255,252,242,1) 14%, rgba(219,217,214,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,252,242,1)), color-stop(14%,rgba(255,252,242,1)), color-stop(100%,rgba(219,217,214,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,252,242,1) 0%,rgba(255,252,242,1) 14%,rgba(219,217,214,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,252,242,1) 0%,rgba(255,252,242,1) 14%,rgba(219,217,214,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,252,242,1) 0%,rgba(255,252,242,1) 14%,rgba(219,217,214,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,252,242,1) 0%,rgba(255,252,242,1) 14%,rgba(219,217,214,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffcf2', endColorstr='#dbd9d6',GradientType=0 ); /* IE6-9 */

}

.gradient_form {
	background: rgb(108,159,191); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(108,159,191,1) 5%, rgba(108,159,191,1) 32%, rgba(63,93,112,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,rgba(108,159,191,1)), color-stop(32%,rgba(108,159,191,1)), color-stop(100%,rgba(63,93,112,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(108,159,191,1) 5%,rgba(108,159,191,1) 32%,rgba(63,93,112,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(108,159,191,1) 5%,rgba(108,159,191,1) 32%,rgba(63,93,112,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(108,159,191,1) 5%,rgba(108,159,191,1) 32%,rgba(63,93,112,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(108,159,191,1) 5%,rgba(108,159,191,1) 32%,rgba(63,93,112,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c9fbf', endColorstr='#3f5d70',GradientType=0 ); /* IE6-9 */
}